Subject: Re: [bug#40492] [PATCH] gnu: Add meshlab

From: Ludovic Courtès <[email-masked]>
Date: Fri, 12 Jun 2020 21:45:29 +0200

Hi,

Ekaitz Zarraga <[email-masked]> skribis:

> I did my best here and there's some extra CMake configuration step error, I talked with meshlab's developers about this and I'm unable to make it work with system qhull.
> I don't know why.
>
> I don't know enough about CMake (I don't know anything about CMake tbh) to make it work myself.
>
> This is the issue upstream.
> https://github.com/cnr-isti-vclab/meshlab/issues/678
>
> With the QHull provided by Meshlab it works well with all the libs we packaged, does it make sense to leave just qhull for the moment?

Yeah, let’s do that, with a FIXME comment referencing the above issue.

Thanks for the update!

Ludo’.